<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="400,300" caption="0,0,0,48" roundcorner="4,4">
    <Font name="宋体" size="18" bold="true" italic="false" />
    <Font name="宋体" size="12" bold="false" italic="false" />
    <VerticalLayout name="bg" width="400" height="350" bkimage="file='dig_bg.png' corner='0,32,0,0'">
        <HorizontalLayout width="400" height="32">
            <Control />
            <Button name="bnt_close"  width="23" height="23"  textcolor="#00FF0000" disabledtextcolor="#FFA7A6AA" font="0" align="center" normalimage="room_close_normal.png" hotimage="room_close_hot.png" pushimage="room_close_push.png"/>
            <Control width="2" />
        </HorizontalLayout>
        <VerticalLayout>
            <Label name="lab_teamname" text="队伍名：" float="true" pos="81,45,0,0" width="65" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" />
            <Edit name="edit_teamname" text="请输入您要创建的队伍名" float="true" pos="146,45,0,0" width="183" height="30" bkcolor="#FFFFFFFF" textpadding="4,3,4,3" textcolor="#00C0C0C0" disabledtextcolor="#FFA7A6AA" font="1" />
		     <Label name="lab_gameid" text="游戏ID:" float="true" pos="81,90,0,0" width="65" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" />
            <Label name="Lab_gamename" text="游戏名：" float="true" pos="81,135,0,0" width="65" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" />
            <Edit name="edit_gameid" text="请输入您游戏Id" float="true" pos="146,90,0,0" width="183" height="30" bkcolor="#FFFFFFFF" textpadding="4,3,4,3" textcolor="#00C0C0C0" disabledtextcolor="#FFA7A6AA" font="1" />
            <Edit name="edit_gamename" text="请输入游戏名" float="true" pos="146,135,0,0" width="183" height="30" bkcolor="#FFFFFFFF" textpadding="4,3,4,3" textcolor="#00C0C0C0" disabledtextcolor="#FFA7A6AA" font="1" />
            <Button name="bnt_create" text="确 认 创 建" float="true" pos="135,200,0,0" width="140" height="36"  textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" font="0" align="center"  normalimage="file=&apos;im_bnt_normal.png&apos; corner=&apos;5,5,5,5&apos;" hotimage="file=&apos;im_bnt_hot.png&apos; corner=&apos;5,5,5,5&apos;" pushedimage="file=&apos;im_bnt_down.png&apos; corner=&apos;5,5,5,5&apos;" />
		</VerticalLayout>
    </VerticalLayout>
</Window>
